IBM Cloudscape Database Remote Command Execution Vulnerability

A vulnerability has been reported in the IBM Cloudscape database that could permit remote attackers to execute arbitrary commands on a system hosting the software. This issue may reportedly be exploited through a malicious SQL statement that will cause an executable on the host file system to be run.


 

Privacy Statement
Copyright 2010, SecurityFocus